
@import url('https://fonts.googleapis.com/css?family=Montserrat:400,500,600,700,800|Open+Sans:400,400i,600,700|Raleway:400,500,600,700,800');

html, body {
	height: 100%;
}
.floatleft {
	float:left;
}
.floatright {
	float:right;
}
.alignleft {
	float:left;
	margin-right:15px;
	margin-bottom: 15px;
}
.alignright {
	float:right;
	margin-left:15px;
	margin-bottom: 15px;
}
.aligncenter {
	display:block;
	margin:0 auto 15px;
}
a:focus {
	outline:0px solid;
}
img {max-width:100%;
	height:auto;
}
.fix {
	overflow:hidden;
}
p {
	margin:0 0 15px;
    color: #777;
}
h1, h2, h3, h4, h5, h6 {
	margin: 0 0 15px;
	color: #444;
    font-weight: 700;
	font-family: 'Raleway', sans-serif;
}
h1{
	font-size: 48px;
	line-height: 50px;
	font-family: 'Montserrat', sans-serif;
	
		
}
h2{
	font-size: 38px;
	line-height: 40px;
		
}
h3{
	font-size: 30px;
	line-height: 32px;
		
}
h4{
	font-size: 24px;
	line-height: 26px;
		
}
h5{
	font-size: 20px;
	line-height: 22px;
		
}
h6{
	font-size: 16px;
	line-height: 20px;
		
}
a {
	transition: all 0.3s ease 0s;
	text-decoration:none;
}
a:active, a:hover {
  outline: 0 none;
}
a:hover, a:focus {
    color: #FFAE00;
    text-decoration: none;
}
body {
	background: #fff none repeat scroll 0 0;
	color: #777;
    font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	text-align: left;
	overflow-x: hidden;
	line-height: 24px;
}
#scrollUp {
  background: #000 none repeat scroll 0 0;
  border-radius: 2px;
  bottom: 15px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
  color: #fff;
  font-size: 20px;
  height: 34px;
  line-height: 30px;
  opacity: 0.6;
  right: 15px;
  text-align: center;
  transition: all 0.3s ease 0s;
  width: 34px;
}
#scrollUp:hover {
    background: #FFAE00;
    opacity: 1;
}
.clear{
	clear:both;
}
ul{
	list-style: outside none none;
	margin: 0;
	padding: 0;
}
input, select, textarea, input[type="text"], input[type="date"], input[type="url"], input[type="email"], input[type="password"], input[type="tel"], button, button[type="submit"] {
	-moz-appearance: none;
	box-shadow: none !important;
}
input:focus, textarea:focus, select:focus {
    outline: none;
}
div#preloader { 
	position: fixed;
	left: 0; 
	top: 0; 
	z-index: 99999;
	width: 100%;
	height: 100%;
	overflow: visible;
	background: #fff url('img/logo/preloader.html') no-repeat center center;
}
.navbar-collapse {
    padding-left: 0px;
}
::-moz-selection {
    background: #FFAE00;
    text-shadow: none;
}
::selection {
    background: #FFAE00;
    text-shadow: none;
}
.color{
    color:#FFAE00;
    font-weight: 700;
}
.browserupgrade {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}
.area-padding{
	padding: 90px 0px;
}
.area-padding-2{
    padding: 70px 0px 50px;
}
.padding-2{
    padding-bottom: 90px;
}
.section-headline{
    margin-bottom: 60px;
    position: relative;
}
.section-headline h3 {
    display: inline-block;
    font-size: 30px;
    font-weight: 700;
    text-transform: uppercase;
}
.section-headline.white-headline h3,
.section-headline.white-headline p {
    color:#fff;
}
.section-headline.text-left {
    margin-bottom: 30px;
}
.section-headline::after {
    border: 1px solid #FFAE00;
    bottom: -27px;
    content: "";
    left: 0;
    margin: 0 auto;
    position: absolute;
    width: 60px;
    right: 0;
}
.section-headline.text-left h3::after {
    border: 2px solid #FFAE00;
    left: 0;
    right: auto;
}
.section-headline p {
    max-width: 650px;
    font-size: 16px;
    letter-spacing: 0.5px;
    margin: 0 auto;
    line-height: 26px;
}
.mar-row{
    margin-top: 40px;
}
.small-title {
    text-transform: uppercase;
    font-size: 13px;
    margin-bottom: 10px;
	color:#FFAE00;
}
.section-headline h4 {
    font-size: 26px;
    max-width: 800px;
    line-height: 36px;
    font-weight: 700;
    margin: 0 auto;
    text-transform: uppercase;
}
.load-more-btn {
    text-transform: uppercase;
    background: #FFAE00;
    display: inline-block;
    padding: 15px 30px;
    color: #fff;
    font-weight: 600;
    margin-top: 30px;
    border-radius: 3px;
    width: 200px;
	transition: 0.4s;
	border:2px solid #FFAE00;
}
.load-more-btn:hover{
    background: #fff;
	border:2px solid #FFAE00;
    color: #FFAE00;
	transition: 0.4s;
}
.bg-color{
	background: #f9f9f9;
}
:focus {
    outline: -webkit-focus-ring-color auto 0px;
}
.parallax-bg{
    position:relative;
}
.parallax-bg:before{
    position:absolute;
    left:0;
    top:0;
    width:100%;
    height:100%;
    background:#002c57;
    opacity:.8;
    content:"";
}
.single-brand-item{
	border:1px solid #ccc;
}
.left-headline{
	position: relative;
	padding-bottom: 10px;
}
.left-headline::after {
    border: 1px solid #FFAE00;
    bottom: 0px;
    content: "";
    left: 0;
    margin: 0 auto;
    position: absolute;
    width: 60px;
    right: auto;
}
.sub-headline{
	position: relative;
	margin-bottom: 30px;
}
.sub-headline::after{
	position:absolute;
	content: "";
	left: 0;
	bottom: 0;
	width: 50px;
	height: 2px;
	background: #FFAE00;
}
.sub-headline h4 {
    text-transform: uppercase;
    font-size: 24px;
    padding-bottom: 20px;
}
.center-headline h3 {
    max-width: 900px;
    font-size: 34px;
    line-height: 42px;
    margin: 0px auto 58px;
}
.center-headline h3::after{
	position:absolute;
	content: "";
	left: 0;
	bottom: 31px;
	width: 50px;
	right: 0;
	margin: 0 auto;
	height: 2px;
	background: #FFAE00;
}

.topbar-left ul li {
    display: inline-block;
}
.topbar-area {
    background:#014F69;
}
.topbar-left ul li a {
    color: #ddd;
    display: block;
    font-weight: 600;
    margin-right: 20px;
    padding: 12px 0;
    text-decoration: none;
    font-size: 16px;
}
.topbar-left ul li a i {
    color: #FFAE00;
    font-size: 16px;
    padding-right: 7px;
}
.quote-button {
    float: right;
}
.quote-button .quote-btn {
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 800;
    color: #fff;
    background: #FFAE00;
    display: inline-block;
    border: 2px solid #FFAE00;
    padding: 11px 20px;
    margin: 0px;
	transition: 0.4s;
}
.quote-button .quote-btn:hover {
	background: #fff;
	color: #FFAE00;
	border: 2px solid #fff;
	transition: 0.4s;
}
.slogan {
    margin-bottom: 0px;
    padding: 16px 0px;
    color: #fff;
    font-size: 16px;
}

.header-area{
	background: #fff;
	box-shadow: 2px 2px 5px #ccc, 0px 0px 0px #ccc;
}
.logo-bg{
	background: #FFAE00;
	z-index: 10;
}
.logo-bg:after {
    content: "";
    position: absolute;
    right: -100px;
    top: 0;
    border-top: 100px solid transparent;
    border-bottom: 0 solid transparent;
    border-left: 100px solid #FFAE00;
	z-index: 10;
}
.logo-bg:before {
    content: "";
    position: absolute;
    left: -90px;
    top: 0;
    background: #FFAE00;
    z-index: 10;
    width: 90px;
    height: 100%;
}
.logo {
    display: block;
}
.logo a {
    display: inline-block;
    height: auto;
    padding: 20px 0;
}
.main-menu ul.navbar-nav li {
    float: left;
    position: relative;
}
.main-menu ul.navbar-nav > li >a {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    color: #444;
    font-size: 14px;
    font-weight: 700;
    padding: 40px 0px;
    text-transform: uppercase;
    font-family: 'Montserrat', sans-serif;
	margin: 0px 15px;
}
.main-menu ul.navbar-nav li a:hover{
	color: #FFAE00;
}
.main-menu ul.navbar-nav > li > a::before {
    background: #FFAE00;
    content: "";
    height: 2px;
    position: absolute;
    top: 0;
    width: 0;
    transition: .5s;
	left: 0px;
}
.main-menu ul.navbar-nav >li:hover > a:before, .main-menu ul.navbar-nav >li.active > a::before {
    width: 100%;
}
.main-menu ul.navbar-nav li.active a:focus {
    color: #333;
}
.main-menu ul.navbar-nav li.active a {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    color: #FFAE00;
    position: relative;
    z-index: 9999999;
}
.navbar {
    border: medium none;
    margin-bottom: 0;
}
.navbar-default {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}
.main-menu ul.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    background: none;
    color:#333;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
    background-color: transparent;
    color: #fff;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background: none;
}
.main-menu ul.nav li ul.sub-menu {
    background: #fff;
    border-top: 2px solid #FFAE00;
    left: 0;
    opacity: 0;
    position: absolute;
    top: 115%;
    transition: all 0.3s ease 0s;
    visibility: hidden;
    width: 220px;
    z-index: -99;
}
.pagess {
    position: relative;
}
.navbar.navbar-default {
    float: right;
}
.main-menu ul.nav li ul.sub-menu li {
    border-bottom: 1px solid #ddd;
    padding: 0;
    position: relative;
    width: 100%;
}
.main-menu ul.nav li:hover ul.sub-menu{
    top:100%;
    opacity:1;
    z-index:999;
    visibility:visible;
}
.main-menu ul.nav li ul.sub-menu li a {
    color: #444;
    display: block;
    font-size: 13px;
    font-weight: 700;
    padding: 10px 15px;
    text-transform: uppercase;
    font-family: 'Montserrat', sans-serif;
}
.main-menu ul.nav li:hover ul.sub-menu li a:hover{
    color:#fff;
	background: #FFAE00;
}
.main-menu ul.nav li ul.sub-menu li:last-child {
    border:none;
}
.stick span.search-button i,.stick .header-search input{color:#444}
.search-option-5 button.button {
    display: inline-block;
    border: none;
    background: none;
    padding: 0;
}
.search-option {
    background: #fff none repeat scroll 0 0;
    bottom: -48px;
    color: #444;
    display: none;
    position: absolute;
    right: 20px;
    width: 260px;
    z-index: 99999;
}
.search-option input {
    background: #fff none repeat scroll 0 0;
    border: medium none;
    color: #444;
    display: block;
    float: left;
    font-size: 14px;
    font-style: italic;
    padding: 8px 10px;
    width: 210px;
    height: 44px;
}
.search-option button.button {
    background: #FFAE00;
    border: medium none;
    color: #fff;
    display: inline-block;
    float: right;
    font-size: 17px;
    line-height: 35px;
    padding: 5px 15px;
    text-align: center;
}
.header-right-link a.main-search {
    color: #fff;
    display: inline-block;
    float: right;
    font-size: 16px;
    line-height: 39px;
    position: relative;
    text-align: center;
    width: 40px;
    height: 40px;
    background: #FFAE00;
    border-radius: 5px;
    margin: 30px 0px 30px 10px;
}

.header-area.stick {
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 999999;
    box-shadow: 0px 0px 5px #000, -2px -2px 5px #000;
    background: #fff;
}
.header-area.stick .logo a {
    display: inline-block;
    height: auto;
    padding: 16px 0;
}
.header-area.stick .main-menu ul.navbar-nav li a {
    padding: 27px 0px;
}
.header-area.stick .quote-button {
    float: right;
    padding: 13px 5px;
}
.header-area.stick .header-right-link a.main-search {
    margin: 17px 0px 17px 10px;
}
.header-area.stick .main-menu ul.nav li ul.sub-menu li a {
    color: #444;
    display: block;
    font-size: 13px;
    font-weight: 700;
    padding: 10px 15px;
}
.header-area.stick .main-menu ul.nav li ul.sub-menu li a:hover{
    color: #fff;
}
.header-area.stick .navbar-brand>img {
    display: block;
    width: 230px;
    height: auto;
}
.header-area.stick .logo-bg:after {
    border-top: 92px solid transparent;
}

.mobile-menu-area {
    background: #f9f9f9 none repeat scroll 0 0;
    padding: 10px 0px ;
}
.mean-container .mean-bar::after {
    content: "";
    font-size: 21px;
    left: 5%;
    position: absolute;
    top: 12px;
    text-transform: uppercase;
    font-weight: 500;
}
.mean-container a.meanmenu-reveal:hover {
    color:#252525
}
.mean-container .mean-nav ul {
    list-style-type: none;
    margin: 20px 0px;
    padding: 0;
    width: 100%;
}
.mean-container .mean-nav ul li a {
    background: #f8f8f8 none repeat scroll 0 0;
    color: #444;
    display: block;
    float: left;
    font-size: 13px;
    font-weight: 700;
    margin: 0;
    padding: 13px 10px;
    text-align: left;
    text-decoration: none;
    text-transform: uppercase;
    width: 90%;
}
.mean-nav ul li.mean-last {
    margin-bottom: 20px;
}
.mean-container .mean-nav ul li a.mean-expand {
    color: #444;
    line-height: 17px;
}
.mean-container .mean-nav ul li {
    width: 99.7%;
}

.intro-content {
    position: relative;
    z-index: 1;
}
.intro-content::after {
    background: rgba(0, 0, 0, 0.2) none repeat scroll 0 0;
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 1;
}
.slider-content {
    position: absolute;
    right: 0;
    text-align: left;
    top: 50%;
    z-index: 3;
    left: 0;
    margin: 0 auto;
    margin-top: -160px;
}
.layer-1-2 {
    margin: 20px 0;
}
.layer-1-1 p {
    color: #fff;
    font-size: 18px;
    letter-spacing: 0.60px;
    line-height: 30px;
    font-weight: 500;
    max-width: 750px;
    margin-bottom: 30px;
}
.layer-1-2 h1 {
    color: #fff;
    font-size: 52px;
    line-height: 64px;
    text-transform: uppercase;
    letter-spacing: 2px;
    margin: 20px 0px;
    max-width: 925px;
}
.ready-btn {
    border: 1px solid #FFAE00;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    font-weight: 700;
    padding: 12px 20px;
    text-align: center;
    text-transform: uppercase;
    transition: all 0.4s ease 0s;
    z-index: 222;
    background: #FFAE00;
    width: 160px;
}
.ready-btn:hover{
    color: #fff;
    background: #FFAE00;
    border: 2px solid #FFAE00;
    text-decoration: none;
}
.ready-btn.right-btn {
    margin-left: 15px;
    background: transparent;
    border: 2px solid #fff;
	color:#fff;
}
.ready-btn.right-btn:hover{
    background: #FFAE00;
    border: 2px solid #FFAE00;
}
.ready-btn.left-btn:hover{
    background: transparent;
    border: 2px solid #fff;
	color:#fff;
}
.layer-1-2 .color {
    color: #FFAE00;
    font-weight: 900;
}
.intro-carousel.owl-carousel.owl-theme .owl-controls .owl-nav div.owl-prev, 
.intro-carousel.owl-carousel.owl-theme .owl-controls .owl-nav div.owl-next {
    color: #fff;
    font-size: 22px;
    margin-top: -20px;
    position: absolute;
    top: 50%;;
    text-align: center;
    line-height: 42px;
    opacity: 0;
    border:2px solid #fff;
    width: 44px;
    height: 44px;
}
.intro-carousel.owl-carousel.owl-theme .owl-controls .owl-nav div.owl-prev{
    left: 10%;
    -webkit-transition: 0.4s;
    -moz-transition: 0.4s;
    -o-transition: 0.4s;
    -ms-transition: 0.4s;
}
.intro-carousel.owl-carousel.owl-theme .owl-controls .owl-nav div.owl-next {
    right: 10%;
    -webkit-transition: 0.4s;
    -moz-transition: 0.4s;
    -o-transition: 0.4s;
    -ms-transition: 0.4s;
}
.intro-carousel.owl-carousel.owl-theme:hover .owl-controls .owl-nav div.owl-next{
    right: 2%;
    -webkit-transition: 0.4s;
    -moz-transition: 0.4s;
    -o-transition: 0.4s;
    -ms-transition: 0.4s;
    opacity: 1;
}
.intro-carousel.owl-carousel.owl-theme:hover .owl-controls .owl-nav div.owl-prev{
    left: 2%;
    -webkit-transition: 0.4s;
    -moz-transition: 0.4s;
    -o-transition: 0.4s;
    -ms-transition: 0.4s;
    opacity: 1;
}
.intro-carousel.owl-carousel.owl-theme:hover .owl-controls .owl-nav div.owl-next:hover,
.intro-carousel.owl-carousel.owl-theme:hover .owl-controls .owl-nav div.owl-prev:hover{
    color:#fff;
    background: #FFAE00;
    border: 2px solid #FFAE00;
}
.intro-carousel .owl-item .layer-1-2{
    transform: translateY(100%);
    opacity: 0;
    transition: all 1s ease-in-out 0.3s;
}
.intro-carousel .owl-item .layer-1-1{
    transform: translateY(100%);
    opacity: 0;
    transition: all 1s ease-in-out 1s;
}
.intro-carousel .owl-item .layer-1-3{
    transform: translateY(100%);
    opacity: 0;
    transition: all 1s ease-in-out 1.5s;
}
.intro-carousel .owl-item.active .layer-1-2,
.intro-carousel .owl-item.active .layer-1-1,
.intro-carousel .owl-item.active .layer-1-3{
    transform: translateY(0);
    opacity: 1;
}
.intro-carousel .owl-item.active .slider-images img{
	transform: scale(1.1);
	transition: 10s;
}


.about-content h4 {
    line-height: 38px;
    text-transform: capitalize;
    font-size: 30px;
    position: relative;
    padding-bottom: 20px;
	font-family: 'Montserrat', sans-serif;
}
.about-content h4 ::after {
    border: 1px solid #FFAE00;
    bottom: 3px;
    content: "";
    left: 0;
    margin: 0 auto;
    position: absolute;
    width: 12%;
}
.about-content p {
    font-size: 14px;
    letter-spacing: 0.50px;
    line-height: 24px;
}
.about-details {
    overflow: hidden;
    display: block;
    padding-top: 10px;
}
.icon-title{
	display: block;
	overflow: hidden;
}
.single-about {
    width: 48%;
    float: left;
    margin-right: 20px;
}
.single-about p{
	text-align: left;
}
.single-about:nth-child(2n),
.single-about:nth-child(4n){
	margin-right:0px;
}
.single-about:nth-child(3n),
.single-about:nth-child(4n){
	margin-bottom:0px;
}
.single-about a {
    font-size: 40px;
    color: #FFAE00;
    float: left;
    line-height: 49px;
}
.single-about h5 {
    font-size: 18px;
    color: #666;
    float: left;
    line-height: 50px;
    padding-left: 10px;
    margin-bottom: 0;
    font-weight: 600;
}
.about-image {
    border-radius: 10px;
}
.about-image img {
    border-radius: 10px;
}
.video-inner {
    background: url(img/about/vd.jpg);
	background-position: center center;
	background-size: cover;
    background-repeat: no-repeat;
    position: relative;
    border-radius: 6px;
}
.video-inner::after{
    position:absolute;
    left:0;
    top:0;
    width:100%;
    height:100%;
    content:"";
    background: rgba(10, 27, 40, 0.2) none repeat scroll 0 0;
}
.video-content {
    width: 100%;
    height: 100%;
    min-height: 380px;
}
.video-play.vid-zone {
    background: #FFAE00;
    border-radius: 100%;
    display: inline-block;
    font-size: 24px;
    height: 60px;
    line-height: 58px;
    text-align: center;
    width: 60px;
    overflow: hidden;
    position: absolute;
    top: 50%;
    z-index: 999;
    left: 0;
    right: 0;
    margin: 0 auto;
    transition: 0.4s;
    margin-top: -35px;
}
.video-play.vid-zone i {
    color: #fff;
    margin-left: 5px;
}
.video-play.vid-zone:hover {
    background: #fff;
    color: #FFAE00;
	transition: 0.4s;
}
.video-play.vid-zone:hover i{
    color: #FFAE00;
}

/* Products Area -*/
.services-area{
    position: relative;
}
.single-services{
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
    z-index: 1;
}
.main-services {
    display: block;
    overflow: hidden;
    padding: 20px;
    position: relative;
    z-index: 1;
}
.services-icon {
    width: 60px;
    float: left;
    height: 100px;
    font-size: 40px;
    color: #FFAE00;
}
.services-img {
    overflow: hidden;
    position: relative;
}
.services-img img {
    transform: scale(1.1);
    transition: 0.4s;
}
.image-layer {
    position: absolute;
    left: 0;
    top: 100%;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.80) none repeat scroll 0 0;
    z-index: 1;
    opacity: 1;
	transition: 0.4s;
}
.image-layer a {
    display: block;
    text-align: center;
    position: relative;
    top: 50%;
    margin-top: -10px;
}
.image-layer a i {
    border-radius: 50%;
	background: transparent;
	font-size: 100px;
	color:#fff;
	opacity: 0.90;
}
.service-content h4 {
    display: inline-block;
    font-size: 16px;
    font-weight: 700;
    margin-bottom: 0;
    padding: 0 0 10px;
    text-transform: uppercase;
}
.service-btn {
    font-weight: 700;
    text-transform: uppercase;
    color: #444;
    position: relative;
    font-family: 'Montserrat', sans-serif;
    font-size: 13px;
    z-index: 2;
}
.service-btn::after {
    position: absolute;
    content: "\f105";
    font-family: fontAwesome;
    right: -12px;
    top: -3px;
}
.single-services:hover .services-img img {
    transform: scale(1);
    transition: 0.4s;
}
.single-services:hover .image-layer {
    position: absolute;
    left: 0;
    top: 0;
	transition: 0.4s;
}
.single-services:hover .service-content h4{
    color: #FFAE00;
}
.single-services:hover .service-btn:hover{
    color: #FFAE00;
}
.services-carousel .col-md-4{
	width: 100%;
}
.services-carousel{
	margin-bottom: 20px;
}
.services-carousel.owl-carousel .owl-stage-outer {
    padding-bottom: 5px;
}
.services-carousel.owl-carousel.owl-theme .owl-controls .owl-nav div.owl-prev, 
.services-carousel.owl-carousel.owl-theme .owl-controls .owl-nav div.owl-next {
    color: #fff;
    font-size: 18px;
    margin-top: -20px;
    position: absolute;
    top: 50%;;
    text-align: center;
    line-height: 39px;
    opacity: 0;
    border:1px solid #fff;
    width: 40px;
    height: 40px;
}
.services-carousel.owl-carousel.owl-theme .owl-controls .owl-nav div.owl-prev{
    left: 10%;
    -webkit-transition: 0.4s;
    -moz-transition: 0.4s;
    -o-transition: 0.4s;
    -ms-transition: 0.4s;
}
.services-carousel.owl-carousel.owl-theme .owl-controls .owl-nav div.owl-next {
    right: 10%;
    -webkit-transition: 0.4s;
    -moz-transition: 0.4s;
    -o-transition: 0.4s;
    -ms-transition: 0.4s;
}
.services-carousel.owl-carousel.owl-theme:hover .owl-controls .owl-nav div.owl-next{
    right: 1%;
    -webkit-transition: 0.4s;
    -moz-transition: 0.4s;
    -o-transition: 0.4s;
    -ms-transition: 0.4s;
    opacity: 1;
}
.services-carousel.owl-carousel.owl-theme:hover .owl-controls .owl-nav div.owl-prev{
    left: 1%;
    -webkit-transition: 0.4s;
    -moz-transition: 0.4s;
    -o-transition: 0.4s;
    -ms-transition: 0.4s;
    opacity: 1;
}
.services-carousel.owl-carousel.owl-theme:hover .owl-controls .owl-nav div.owl-next:hover,
.services-carousel.owl-carousel.owl-theme:hover .owl-controls .owl-nav div.owl-prev:hover{
    color:#fff;
    background: #FFAE00;
    border: 1px solid #FFAE00;
}

.banner-area{
	background: #FFAE00;
}
.banner-area{
	padding: 30px 0px;
}
.banner-content h4 {
    margin: initial;
    float: left;
    font-size: 28px;
    max-width: 630px;
    line-height: 34px;
    color: #fff;
}
.banner-contact {
    padding: 15px 0px;
}
.banner-btn {
    border: 1px solid #fff;
    display: inline-block;
    padding: 14px 24px;
    color: #FFAE00;
    font-weight: 600;
    font-size: 20px;
    background: #fff;
    border-radius: 5px;
    float: right;
    margin: 7px 0px;
    font-size: 22px;
    font-weight: 700;
	transition: 0.4s;
}
.banner-btn:hover{
    border: 1px solid #111;
    color: #fff;
    background: #111;
	transition: 0.4s;
}

.footer-area {
    padding: 70px 0;
    background: #014F69;
}
.footer-logo{
	margin-bottom: 15px;
}
.footer-head p {
    color: #ddd;
}
.footer-head h4 {
    color: #ddd;
    font-size: 18px;
    margin-bottom: 20px;
    text-transform: uppercase;
    font-weight: 700;
}
.footer-services-link ul.footer-list{
	width: 50%;
	float: left;
}
.footer-icons ul li {
    display: inline-block;
}
.footer-icons ul li a {
    color: #ddd;
    display: block;
    font-size: 20px;
    line-height: 38px;
    text-align: center;
    margin-right: 5px;
    width: 40px;
    height: 40px;
    border: 1px solid #ddd;
    border-radius: 50%;
}
.footer-tags li a:hover,
.footer-icons ul li a:hover{
    color: #fff;
	background: #FFAE00;
	border:1px solid #FFAE00;
}
.footer-tags li {
    float: left;
}
.footer-tags li a {
    color: #ddd;
    display: block;
    font-size: 14px;
    line-height: 28px;
    text-align: center;
    margin: 3px;
    border: 1px solid #002C57;
    background: #002C57;
    font-weight: 600;
    padding: 3px 5px;
    border-radius: 2px;
}
.footer-icons {
    margin-top: 20px;
}
.suscribe-input input {
    background: transparent;
    border: medium none;
    color: #ddd;
    font-size: 15px;
    line-height: 24px;
    padding: 11px 15px;
    height: 42px;
    border-radius: 0;
    width: 100%;
    border: 1px solid #777;
}
.suscribe-input button {
    background: #FFAE00;
    border: 1px solid #FFAE00;
    color: #fff;
    font-size: 16px;
    padding: 8px 20px;
    border-radius: 3px;
    transition: 0.4s;
    margin-top: 15px;
    text-transform: capitalize;
	font-weight: 700;
}
.suscribe-input button:hover {
    background: #fff;
    border: 1px solid #fff;
    color: #FFAE00;
    transition: 0.4s;
}
.footer-contacts p span {
    color: #FFAE00;
    font-weight: 700;
}
.footer-content {
    display: block;
    overflow: hidden;
}
.footer-list li a {
    color: #ddd;
    padding: 3px 0px 3px 20px;
    display: block;
    position: relative;
    font-weight: 500;
}
.footer-list li:first-child a{
	padding-top: 0px;
}
.footer-list li:last-child a{
	padding-bottom: 0px;
}
.footer-list li a::after {
    position: absolute;
    content: "\f178";
    right: auto;
    top: 2px;
    font-family: FontAwesome;
    font-size: 12px;
    left: 0;
}
.footer-list li a:hover {
    color: #FFAE00;
}
.footer-area-bottom {
    background: #014F69 none repeat scroll 0 0;
    padding: 25px 0;
	border-top: 1px solid #02455B;
}
.copyright-text a:hover{
	text-decoration: underline;
	color:#FFAE00;
}
.copyright-text a {
    color: #ddd;
}
.copyright > p {
    margin-bottom: 0;
    color: #ddd;
}
.copyright a {
    color: #FFAE00;
}

.page-area{
    position: relative;
}
.page-area {
    background: url(img/breadcumb-bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top center;
}
.breadcumb-overlay {
  position: absolute;
  background: rgba(10, 27, 40, 0.6) none repeat scroll 0 0;
  top: 0;
  width: 100%;
  left: 0;
  height: 100%;
}
.breadcrumb{
    padding: 100px 0px;
    background-color: transparent;
    margin-bottom: 0;
}
.breadcrumb .section-headline h3 {
    font-size: 48px;
    letter-spacing: 2px;
    line-height: 48px;
	text-transform: inherit;
}
.breadcrumb .section-headline{
    margin-bottom: 0px;
}
.breadcrumb .section-headline h3::after {
    display: none;
}
.breadcrumb ul {
    padding: 10px 0px;
}
.breadcrumb ul li {
    display: inline-block;
    color: #fff;
    padding: 0px 10px 0px 20px;
    position: relative;
    font-size: 16px;
}
/*.breadcrumb ul li.home-bread{
    padding-left: 0px;
}*/
.breadcrumb ul li.home-bread::after {
    position: absolute;
    content: "\f105";
    font-family: fontAwesome;
    right: -10px;
    top: 0;
}
.breadcrumb .section-headline::after {
    display: none;
}


.contact-details {
    display: block;
    overflow: hidden;
    background: #f5f5f5;
    padding: 40px 30px;
    margin-bottom: 40px;
}
.contact-head {
    background: #f9f9f9;
    padding: 40px 30px;
}
.contact-head h3 {
    font-weight: 600;
    font-size: 26px;
}
.contact-inner a i {
    color: #FFAE00;
    display: inline-block;
    font-size: 20px;
    text-align: center;
    line-height: 40px;
    margin-right: 15px;
    border-radius: 50%;
}
.contact-inner a {
    color: #666;
    font-size: 16px;
    display: block;
}
.contact-head p {
    font-size: 16px;
}
.contact-form input[type="text"], .contact-form input[type="email"] {
    border: 1px solid #ccc;
    border-radius: 0;
    height: 44px;
    margin-bottom: 15px;
    padding-left: 20px;
    width: 100%;
}
.contact-form textarea#message {
    border: 1px solid #ccc;
    border-radius: 0px;
    height: 180px;
    padding: 20px;
    width: 100%;
}
.contact-page .contact-btn {
    background: #FFAE00;
    border: 2px solid #FFAE00;
    color: #fff;
    display: inline-block;
    font-size: 16px;
    margin-top: 5px;
    padding: 10px 40px;
    transition: 0.4s;
    width: auto;
    float: left;
    text-transform: uppercase;
	border-radius: 2px;
	font-weight: 700;
}
.contact-page .contact-btn:hover {
    background:transparent;
    border: 2px solid #FFAE00 ;
    color: #FFAE00;
    transition: 0.4s;
}
.map-area {
    padding-top: 90px;
}


.single-page-head {
    margin-bottom: 30px;
}
.single-services-page p {
    color: #666;
    margin-bottom: 0px;
    font-size: 15px;
    letter-spacing: 0.5px;
}
.left-menu li:first-child {
    margin: 0px 0px 2px
}
.left-contact h4 {
    font-size: 24px;
    text-transform: uppercase;
    margin-bottom: 30px;
}
.left-menu li {
    display: block;
    margin-bottom: 3px;
}
.build-img .page-img {
    padding-bottom: 0;
}
.left-menu ul li.active a {
    background: #FFAE00 none repeat scroll 0 0;
    color: #fff;
    position: relative;
}
.left-menu ul li a:hover {
    color: #fff;
    background: #FFAE00; 
}
.left-menu ul li a {
    background: #f9f9f9;
    color: #666;
    display: block;
    font-size: 15px;
    font-weight: 700;
    padding: 14px 20px 14px 20px;
    position: relative;
    text-decoration: none;
    text-transform: uppercase;
}
.left-menu ul li.active a::after, .left-menu ul li a:hover::after {
    content: "\f061";
 font-family: FontAwesome;
    font-size: 16px;
    position: absolute;
    right: 10px;
    top: 15px;
}
.about-btn{
	position: relative;
}
.down-btn {
    color: #444;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    font-weight: 700;
    padding: 15px 20px;
    text-align: left;
    text-transform: uppercase;
    width: 100%;
    position: relative;
	margin-bottom: 3px;
	background: #f9f9f9;
}
.about-btn .down-btn i{
	padding-right: 10px;
}
.down-btn:hover{
    color:#fff;
    background: #FFAE00;
}
.single-well h3 {
    margin-bottom: 15px;
    font-size: 28px;
}
.support-text {
    padding: 20px;
    background: #f9f9f9;
    transition: 0.4s;
	padding: 30px 20px;
}
.support-text h4{
    color:#FFAE00;
    font-weight: 700;
}
.support-text a {
    margin: 30px 0px 15px;
    display: block;
    font-size: 22px;
    color: #444;
    font-weight: 700;
}
.support-text p {
    font-size: 16px;
    line-height: 26px;
    color:#444;
    font-weight: 700;
}
.support-text a i {
    display: inline-block;
    font-size: 30px;
    line-height: 22px;
    padding-right: 8px;
}
.page-content h3 {
    font-weight: 600;
    padding: 15px 0 0;
}
.single-well {
    margin-top: 20px;
}
.single-well a h4 {
    font-weight: 600;
    line-height: 30px;
}
.single-page {
    overflow: hidden;
}
.service-list li {
    display: block;
    position: relative;
    padding-left: 30px;
    color: #666;
}
.service-list li::before{
    position: absolute;
    left: 0;
    content:"\f00c";
    font-family:fontawesome;
    top:0;
    color: #FFAE00;
}
.single-page-head .service-btn{
    width: 100%;
    margin: 20px 0px 0px 0px;
}
.single-services-page .marker-list li {
    color: #666;
}
.mar-row .single-well {
    margin-top: 0px;
}
.marker-list li {
    color: #666;
    padding-left: 30px;
    margin: 10px 0px;
    position: relative;
    font-size: 15px;
}
.marker-list li::after {
    position: absolute;
    content: "\e886";
    left: 0;
    top: 3px;
   
    color: #FFAE00;
    font-weight: 700;
}
.tab-menu {
    display: block;
    text-align: center;
}
.tab-menu ul.nav{
    margin: 0;
    padding: 0;
}
.tab-menu ul.nav li {
    border: medium none;
    display: inline-block;
}
.tab-menu ul.nav li a {
	color: #FFAE00;
}
.tab-menu ul.nav li a {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border-radius: 0;
    color: #444;
    display: block;
    font-weight: 600;
    padding: 10px 20px;
    margin-right: 5px;
    text-transform: uppercase;
    width: 131px;
}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
  background-color: #FFAE00 !important;
  border-color: #FFAE00;
  border-image: none;
  border-style: solid;
  border-width: 1px;
  color: #fff !important;
  cursor: default;
  position: relative;
}
.event-content.head-team h5 {
    background: #FFAE00 none repeat scroll 0 0;
    color: #fff;
    padding: 10px 20px;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 18px;
}
